Subject: [lojban] Re: ".i la lojban(.) mo"

From: Pierre Abbat <[email-masked]>
Date: Tue, 3 Dec 2002 18:27:19 -0500

On Tuesday 03 December 2002 17:17, Robin Turner wrote:
> Only if you're Jorge, perhaps ;-). Spaces in Lojban are only there for
> typographic reasons - they don't assume anything in terms of diction.
> IMHO, it's more permissible to omit spaces than to omit full stops.

One can omit the space between a brivla and preceding cmavo, but if one omits 
all spaces, some phrases are ambiguous, such as {letamjycausmani} ("the 
colobus" or "the thumbless monkey") and {lenupretrocange} ("to be a family 
farm", "the promising control-farm", "to be a person-controlling farm"). Of 
course with stresses indicated, these can be distinguished.

phma